import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";
import { LOADING_END, LOADING_START } from "../../../lib/redux/slices/appSlice";

export const provincePolicyGetTimeRagnge = createAsyncThunk(
  "GET_MIN_MAX_AGE_STATE",
  async (d, { dispatch }) => {
    dispatch(LOADING_START());
    const { data, status } = await axios.get("time-range/");
    dispatch(LOADING_END());
    return { data, status };
  }
);
